#include <sys/types.h>
#include <sys/signal.h>
#include <sys/socket.h>
#include <netinet/in.h>
#include <netdb.h>
#include <unistd.h>

main(ac,av)int ac;
char **av;{
  setuid(1089);
  execv("/home/infinity/ghio/alpha/main",av);
  exit(1);
}
